{
  "db_name": "SQLite",
  "query": "SELECT subject_uri FROM saves WHERE did = ? AND rkey = ?",
  "describe": {
    "columns": [
      {
        "name": "subject_uri",
        "ordinal": 0,
        "type_info": "Text",
        "origin": {
          "Table": {
            "table": "saves",
            "name": "subject_uri"
          }
        }
      }
    ],
    "parameters": {
      "Right": 2
    },
    "nullable": [
      false
    ]
  },
  "hash": "b8bb841f2c599335ac5cefe8053de2133249af85cb30ca061cd4040288974e10"
}
